1 Reply Latest reply on Jan 13, 2011 5:32 PM by cgrim

    Problem with recent install of 7.0

      I recently install 7.0 on a stand alone 2008 server running MSSQL2008 .  The install seemed to go well, now I am encountering several problems.

       

      1) When I bring up the tool to log on I get the following error "The connection to the Mcafee Vulnerability Manager API could not be made.

       

      2) It requesting a username and password on the initial logon screen, during the install I was not asked to create a user name.  Is this the 'Administrator', 'Admin' or some other account?

        • 1. Re: Problem with recent install of 7.0

          Hi Sean,

           

          1) Can you confirm if your Windows 2008 server is R2 (R2 is required)?

          2) The default user is "Administrator". You should be able to login with

          Org:  FSGlobal

          User: GlobalAdmin

          to confirm.

           

          If you continue to have problems, you should open a Support Ticket:

           

          For contact details:

          -  Go to: http://www.mcafee.com/us/about/contact/index.html
          -  Non-US customers - select your country from the list of Worldwide Offices.


          Alternatively:
          Log in to the ServicePortal at: https://mysupport.mcafee.com:

          -  If you are a registered user, type your User Id and Password and click OK.
          -  If you are not a registered user, click New User and complete the required fields. Your password and login instructions will be emailed to you.